Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.zsycon

scipy.linalg.lapack.zsycon(a, ipiv, anorm[, lower]) = <fortran function zsycon>

  Wrapper for `zsycon`.

  Parameters:
    a input rank-2 array(‘D’) with bounds (n,n)
    ipiv input rank-1 array(‘i’) with bounds (n)
    anorm input float
  Returns:
    rcond float
    info int
  Other Parameters:
    lower input int, optional

      Default: 0